/* Calculator block */
.calculator-item{width: 160px;display: inline-block;margin: 0 15px 20px 15px; }
.calculator-item .item-block{height: 160px; width: 160px; border: 2px solid #04b9d9; display: flex;justify-content: center;align-items: center;border-top-right-radius: 20px; border-bottom-left-radius: 20px;}
.calculator-items:not(.blurred) .calculator-item .item-block:hover{box-shadow: 0 0 25px rgb(0 0 0 / 25%);cursor: pointer;}
.calculator-items.radio.blurred .calculator-item label:hover,
.calculator-items.checkbox.blurred .calculator-item input:hover,
.calculator-items.checkbox.blurred .calculator-item label:hover{cursor: default;}
.calculator-item .item-block i{font-size: 80px;}
.calculator-item .item-block img{padding: 5px;}
.calculator-item .item-info{visibility: hidden;width: 220px;background-color: #555;color: #fff;text-align: center;border-radius: 6px;padding: 5px;position: absolute;z-index: 1;top: 100%;left: -95px;opacity: 0;transition: opacity 0.3s;font-size: 14px;}
.calculator-item .item-info::after {content: "";position: absolute;bottom: 100%;left: 50%;margin-left: -5px;border-width: 5px;border-style: solid;border-color: transparent transparent #555 transparent;}
.calculator-item .item-info.visible {visibility: visible;opacity: 1;}
.calculator-item .item-text{text-align: center; position: relative;font-size: 20px; margin-top: .5rem; cursor: pointer;}
.calculator-item .item-text i{padding-left: 5px;}
.calculator-block .row-title, .calculator-block .child-row-title{margin-bottom: 1.5rem;}
.calculator-block .row-title > *, .calculator-block .child-row-title > *{display: inline-block;margin: 0;}
.calculator-block .row-title .dont_know,
.calculator-block .row-title .do_know,
.calculator-block .child-row-title .dont_know,
.calculator-block .child-row-title .do_know{color: #929292;cursor: pointer;font-size: 20px;border-bottom: 2px solid #929292; margin-left: 25px;}
.calculator-block .row, .calculator-block .child-row{margin-bottom: 100px;}
.calculator-item .item-block i{color: #000;}
.calculator-item.checked .item-block{background: #04b9d9;}
.calculator-item.checked .item-block i{color: #fff;}
.calculator-block .row.checked .calculator-cat-index{display: none;}
.calculator-block .row-title .fa-check{display: none;}
.calculator-block .row.checked .row-title .fa-check{display: inline-block;}
.calculator-block .row.checked .row-title h2{color: #0fba2e;}
.calculator-block .calculator-cat{width: 50px;display: inline;}
.calculator-block .calculator-items.blurred{filter: blur(5px)}
.calculator-block .calculator-item .info-icon{display: inline-block;position: relative;}
.calculator-content .calculator-paging{width: 230px; overflow-y: scroll; height: calc(100vh - 250px);}
.calculator-content .calculator-paging, .calculator-content .calculator-block{display: inline-block;}
.calculator-paging h5{font-weight: 400;font-size: 18px;margin-bottom: 0;}
.calculator-paging h5:hover{cursor: pointer;}
.calculator-paging h5 .fa-check, .calculator-paging h5.checked .calculator-cat-index{display: none;}
.calculator-paging h5.checked{color: #0fba2e;}
.calculator-paging h5.checked .fa-check{display: inline-block;}
.calculator-paging h5 .calculator-cat{display: inline; width: 30px;}
.calculator-content, .calculator-items{display: flex;flex-direction: row; flex-wrap: wrap;}
.calculator-items.checkbox, .calculator-items.radio{flex-direction: column;}
.calculator-items.checkbox .calculator-item, .calculator-items.radio .calculator-item{width: 100%; margin-bottom: 5px;}
.calculator-items.checkbox .calculator-item .info-icon, .calculator-items.radio .calculator-item .info-icon{margin-left: 5px;}
.calculator-content .calculator-block{margin-left: 260px;}
.calculator-content .calculator-paging{position: fixed; top: 260px;}
.calculator-content .calculator-paging.scrolling{top: 160px;}
.calculator-content .calculator-paging.stop_scrolling{position:absolute;}
.calculator-content .calculator-paging .current-row{font-weight: 700;}
.calculator-block .calculator-cat span:last-child{height: 38px; display: inline-block; line-height: 58px;overflow: hidden;}
.calculator-paging .calculator-cat span:last-child{height: 34px; display: inline-block; line-height: 58px;overflow: hidden;}
.calculator-block .wpcf7-form input:focus,
.calculator-block .wpcf7-form textarea:focus{box-shadow: 0px 0px 0px 2px #22b9d7 inset; border: 1px solid #22b9d7!important;}
.calculator-block .wpcf7-form input,
.calculator-block .wpcf7-form textarea{border: 1px solid #cecece; box-shadow: none;}
.calculator-item input[type=radio],.calculator-item input[type=checkbox]{border-width: 1px;}

.calculator-block .org_submit_btn{display: none;}
.thanks-row{display: none;}

@media screen and (max-width: 1024px) {
    .calculator-content .calculator-paging {display: none;}
    .calculator-content .calculator-block {margin-left: 0;overflow-x: scroll;}
    .calculator-content .calculator-block .calculator-items {flex-wrap: nowrap;overflow-y: hidden;}
    .calculator-content .calculator-block .dont_know {display: block;margin-left: 0;width: 110px;}
    .calculator-content .calculator-block .do_know {display: block;margin-left: 0;width: 150px;}
}